page-lyrics {
  .background-image {
    background: #141e30; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to top,
      #000,
      #cb356b,
      #bd3f32
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #000, #cb356b, #bd3f32);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);
    opacity: 0.5;
    z-index: 1;
  }

  ion-content.content {
    background: rgba(0, 0, 0, 0.9);
    ion-icon {
      color: white;
    }
    .scroll-content {
      color: #fff;
      h1,
      h5 {
        text-align: center;
        font-size: 22px;
      }
      h5 {
        font-size: 14px;
      }
    }
  }
  ion-footer {
    bottom: 0px !important;
  }
}
